.cart-sub{
    width: 84%;

    margin: auto;
}

.cart-product-details-sub{
        width: 67%;
}

.cart-products{
    display: flex;

    width: 100%;

    border-bottom: 1px solid var(--second-border-color);

    justify-content: space-between;

    padding: 12px 0;

}



.cart-image-details{

    display: flex;

    gap: 15px;

}



.cart-image{



    width: 135px;

}



.cart-image img{



    width: 100%;



}



.cart-product-details{



    align-content: center;

}



.cart-product-details h1{

    font-weight: 500;

    font-size: 16px;

    color: var(--heading-color);

    letter-spacing: 0.7px;
}


.size-color {

    display: flex;

    padding: 10px 0;

    line-height: 19px;

    align-items: center;



}



.size p{



    color: var(--para-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

}



.cart-product-price{



    font-weight: 500;

    font-size: 20px;

    color: var(--heading-color);

}





.product-quantity input{



    width: 181px;

    height: 37px;

    font-size: 16px;

    border: 1px solid var(--second-border-color);

    align-content: center;

    outline: none;

    padding: 0 10px;

}



.quantity-remove-wishlisit{



    /* border: 2px solid;  */

    align-items: center;

    width: 50%;

    justify-content: space-between;

    height: auto;

    display: flex;

}



.product-add-remove button{



   padding: 10px;

    border: 1px solid;

    width: 120px;

    background: none;

    text-transform: uppercase;

    font-weight: 500;

    letter-spacing: 0.7px;

    color: var(--heading-color);

    transition: all 0.2s linear;

    cursor: pointer;

}



.product-add-remove button:hover{



    color: #fff;

    background-color: var(--heading-color);



}



.product-add-remove button i{



    font-size: 13px;

    padding-right: 20px;



}





.cart-del-wishlist{



    height: 33px;

    cursor: pointer;

    width: 45px;

    background-color: rgba(211, 212, 213, 0.18);

    border: none;

    align-content: center;

    text-align: center;

    transition: all 0.2s linear;

}



.cart-del-wishlist:hover{



    background-color: #D3D4D5;

   border-color:#c6c7c8;



}





.cart-del-wishlist i{



    font-size: 17px;

    color: var(--heading-color);



}



.checkout-btn{



    width: 100%;

    display: flex;

    padding: 15px 0;

    justify-content: space-between;

}



.continue-shopping button{



    width: 100%;

    background-color: var(--heading-color);

    color: #fff;

    font-size: 14px;

    font-weight: 500;

    padding: 10px;

    border: none;

    text-transform: uppercase;

    letter-spacing: 0.7px;

}



.continue-shopping button i{

    

    padding-right: 15px;



}



.clear-update{

    display: flex;

    gap: 10px;

}



.clr-upd button{



    width: 150px;

    padding: 9px 0;

    color: var(--heading-color);

    font-size: 14px;

    letter-spacing: 0.7px;

    font-weight: 500;

    border: none;

    text-transform: uppercase;

    transition: all 0.2s linear;

    cursor: pointer;

}



.clear-btn button{

     background-color: rgba(212, 213, 214, 0.18);

}



.clear-btn button:hover{

     background-color: var(--fade-background-color);

}

.update-cart:hover{



    border: 1px solid var(--second-border-color);

    background-color: none;

}





.cart-details-main{



    display: flex;

    margin: 2% 0;

    gap: 39px;



}





.apply-discount h1{



    font-weight: 500;

    color: var(--para-color);

    font-size: 18px;

    text-transform: capitalize;

    letter-spacing: 0.7px;

}



.cart-discount-main{



     width: 37%;

     background-color: #F8F9FA;



}



.cart-discount{



    border: 1px solid var(--second-border-color);

    width: 95%;

    margin: 17px;

    padding: 10px;

    height: auto;

}



.apply-discount{



    width: 100%;

    padding: 10px 16px;

    margin: auto;

    border-bottom: 2px solid var(--second-border-color);

}



.discount-code input{

    width: 80%;

    background: transparent;

    border: 1px solid var(--second-border-color);

    padding: 10px;

    font-size: 15px;

    letter-spacing: 0.7px;

    outline: none;

}



.discount-code input::placeholder{



  color: #CDCDCD;

}



.discount-code{

    display: flex;

    width: 100%;

    margin: 20px 0 10px 0;

}



.discount-code button{



    color: #fff;

    width: 20%;

    text-transform: uppercase;

    letter-spacing: 0.7px;

    font-size: 14px;

    border: none;

    background-color: var(--heading-color);

}



.shipping-heading{



    width: 95%;

    margin: auto;

}



.shipping-heading h1{



    font-weight: 500;

    padding: 17px 0;

    color: var(--para-color);

    font-size: 18px;

    width: 100%;

    text-transform: capitalize;

    letter-spacing: 0.7px;

    border-bottom: 1px solid var(--second-border-color);



}



.country{

   

    width: 95%;

    margin: auto;



}



.country p{



    font-size: 14px;

    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.7px;

    padding: 10px 0;

}



.country select{



    width: 100%;

    padding: 9px;

    border: 1px solid var(--second-border-color);

    letter-spacing: 0.7px;

    font-size:14px;

    outline: none;

}



.country input{



    width: 100%;

    padding: 9px;

    border: 1px solid var(--second-border-color);

    letter-spacing: 0.7px;

    font-size:14px;

    outline: none;

}



.cart-shipping-div{



    border-bottom: 2px solid var(--second-border-color);

    padding: 15px 0;

}



.final-checkbox{



    width: 100%;

}



.final-checkout-sub{



    width: 95%;

    margin: auto;

    display: flex;

    padding: 10px 0;

    justify-content: space-between;

    border-bottom: 1px solid var(--second-border-color);

}



.left-subtotal p{



    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.7px;

    font-size: 14px;

    line-height: 27px;



}



.order-total {

    display: flex;

    width: 95%;

    margin: auto;

    padding: 15px 0;

    justify-content: space-between;

}



.order-total h1{

    font-weight: 500;

    color: var(--heading-color);

    font-size: 20px;

    letter-spacing: 0.7px;

}



.proceed-checkout{

    width: 95%;

    margin: auto;

    padding-bottom: 15px;

}



.proceed-checkout button{



    text-transform: uppercase;

    font-weight: 500;

    color: #fff;

    background-color: var(--heading-color);

    letter-spacing: 0.7px;

    font-size: 14px;

    width: 100%;

    border: none;

    padding: 10px 0;

}



.cart-product{



    display: flex;

    width: 95%;

    border-bottom: 1px solid var(--second-border-color);

    gap: 11px;

    margin: auto;

    padding: 15px 0;

}



.cart-product:last-child{

    border-bottom: none;

}



.cart-image-ck {

    width: 80px;

}



.cart-image-ck img{

    width: 100%;

}



.cart-product-details {



    align-content: center;

    line-height: 26px;

}



.cart-product-details h3{



    color: var(--heading-color);

    font-weight: 500;

    font-size: 16px;

    text-transform: capitalize;

    letter-spacing: 0.7px;

}



.cart-product-details p{



    font-weight: 500;

    color: var(--para-color);

    font-size: 14px;

    letter-spacing: 0.7px;



}



.product-quantity input:focus{

    box-shadow: var(--focus-box-shadow);

    border-color: rgb(13, 110, 253);
}

.discount-code input:focus{
box-shadow:var(--focus-box-shadow);
}